uuid: 930be536-0d13-4de4-a83d-7d47b28bef30
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_city
    - node.type.ct_event
id: node.ct_event.field_city
field_name: field_city
entity_type: node
bundle: ct_event
label: City
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
